/*
top
*/

/*---------------------------------

	PC

---------------------------------*/
@media screen and (min-width: 767px) {
  /*main*/
  body {
    padding-top: 0;
  }

  .header {
    border-bottom: none;
  }

  .header.is_fixed {
    border-bottom: 1px solid #dadada;
  }

  .main {
    margin: 0;
    padding: 0;
  }

  .main_inner{
    height: 700px;
    position: relative;
  }

  .main_text {
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
  }

  .main_logo {
    margin-bottom: 34px;
    text-align: center;
  }

  .main_logo img {
    width: 320px;
  }

  .main_title {
    margin-bottom: 34px;
    color: #073658;
    font-weight: normal;
    text-align: center;
    font-size: 20px;
  }

  /*menu*/

  .menu{
    padding: 80px 0;
  }
  .card_list {
    display: flex;
    justify-content: space-between;
  }

  .card_item {
    width: 500px;
    border: 2px solid #ededed;
    border-radius: 30px;
  }

  .card_item_img {
    position: relative;
  }

  .card_item img {
    width: 100%;
    border-radius: 28px 28px 0 0;
  }

  .card_item_title {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate3d(-50%, -50%, 0);
  }

  .card_item_body {
    padding: 20px 40px;
    background-color: #fff;
    border-radius: 0 0 28px 28px;
  }

  .link_item {
    font-weight: 500;
    border-bottom: solid 2px #ededed;
    position: relative;
  }

  .link_item a {
    color: #073658;
    display: block;
    padding: 16px;
    opacity: 1;
  }

  .link_item.circle {
    overflow: hidden;
    position: relative;
    transition-duration: .4s;
    z-index: 2;
  }
  .link_item.circle::after {
    background: #f3f3f3;
    border-radius: 50%;
    content: "";
    display: block;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -1;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
  }

  .link_item.circle:hover {
    color: #fff;
  }
  .link_item.circle:hover::after {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
  }

  

  .link_item:last-child {
    border-bottom: none;
  }

  .linkArea_detail_arrow {
    position: absolute;
    right: 16px;
    top: 50%;
    width: 13px;
    height: 13px;
    margin-top: -6px;
    font-size: 13px;
  }

  .menu_title {
    padding-left: 248px;
    font-size: 26px;
    color: #ff5050;
    line-height: 1.5;
    margin-bottom: 10px;
    font-weight: normal;
  }

  .menu_txt {
    padding-left: 248px;
    color: #073658;
    font-size: 32px;
    line-height: 1.53;
    margin-bottom: 53px;
    font-weight: normal;
  }

  /*news*/
  .news_item {
    display: flex;
    padding: 14px;
    border-bottom: solid 1px #fff;
  }

  .news_item a {
    color: #073658;
  }

  .section_subtitle {
    text-align: center;
  }

  .news_list {
    border-top: solid 1px #fff;
  }

  .news_date {
    font-size: 14px;
    padding-right: 30px;
  }

  .news_category {
    width: 120px;
    background-color: #faa57c;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 4px;
  }

  .news_category_wrap {
    padding-right: 30px;
  }

  .news_text {
    width: 790px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
  }

  .news_link_arrow {
    margin-left: 6px;
    display: inline-block;
    font-size: 10px;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  /*works*/
  .works_img {
    width: 100%;
  }

  /*partner*/

  .logo_list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .logo_item {
    padding: 0px 40px 32px;
  }

  .logo_item img {
    height: 50px;
  }
}

/*---------------------------------

SP

---------------------------------*/
@media screen and (max-width: 766px) {
  /* main */
  .main_inner {
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
    height: 600px;
    position: relative;
  }

  .linkArea_detail_arrow {
    position: absolute;
    right: 16px;
    top: 50%;
    width: 13px;
    height: 13px;
    margin-top: -6px;
    font-size: 13px;
  }
  .main_text{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
  width: calc(100% - 40px);
  text-align: center;}

  .main_logo {
    margin-bottom: 34px; 
	text-align: center;
}
  .main_logo img {
    width: 260px;
  }


  .main_title {
    margin-bottom: 34px;
    color: #073658;
    font-weight: normal;
    text-align: center;
    font-size: 20px;
  }

  /* menu */
  .menu_inner{
    padding: 80px 20px;
	}

  .card_item_body {
    padding: 10px 20px;
  }

  .link_item {
    font-size: 18px;
  }

  .card_item:first-of-type {
    margin-bottom: 30px;
  }

  .card_item {
    width: 100%;
    border: 2px solid #ededed;
    border-radius: 30px;
  }

  .card_item_img {
    position: relative;
  }

  .card_item img {
    width: 100%;
    border-radius: 28px 28px 0 0;
  }

  .card_item_title {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate3d(-50%, -50%, 0);
  }

  .card_item_body {
    padding: 10px 20px;
    border-radius: 0 0 28px 28px;
  }

  .link_item {
    font-weight: 500;
    border-bottom: solid 2px #ededed;
    position: relative;
  }

  .link_item a {
    color: #073658;
    display: block;
    padding: 16px;
    font-weight: 500;
  }

  .link_item:last-child {
    border-bottom: none;
  }

  .linkArea_detail_arrow {
    position: absolute;
    right: 16px;
    top: 50%;
    width: 13px;
    height: 13px;
    margin-top: -6px;
    font-size: 13px;
  }

  /* news */

  .news_item {
    overflow: hidden;
    padding: 14px;
    border-bottom: solid 2px #fff;
  }

  .news_item a {
    color: #073658;
  }

  .news_list {
    border-top: solid 1px #fff;
  }

  .news_date {
    margin-bottom: 16px;
  }

  .news_text {
    font-size: 16px;
  }

  /* works */

  .works_img {
    width: 100%;
  }

  /* partner */


  .logo_list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .logo_item {
    margin-bottom: 20px;
  }

  .logo_list{
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
	}

  .logo_item img {
    height: 37px;
  }
}
